local fn = _gn(0xCBCFFF805F1B4596)
--- emote hashes: KIT_EMOTE_TWIRL_GUN, KIT_EMOTE_TWIRL_GUN_LEFT_HOLSTER, KIT_EMOTE_TWIRL_GUN_DUAL, 0 (to unequip)
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.SetActiveGunSpinningEquipKitEmoteTwirl(ped, emote)
	return fn(ped, _ch(emote))
end
